Subject: Ticket Assigned - Complaint : Your products are on the way / 9422023144
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 01 Apr 2023 16:16:30 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint : Your products are on the way / 9422023144 Team,

This has been reported on the call and I have still not received my order.

I have been requesting for delivery but no one contacts from your team and
I get a message that they could not reach me.

Please treat this as urgent and I want my items to be delivered ASAP before
3 pm under all circumstances.

Regards,

Bindiya
050 7092720

On Sun, Mar 26, 2023, 4:59 AM Splash Fashions <[email-masked]>
wrote:

> Order number 9422023144 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi BINDIYA MALLIKARJUN, your order number is 9422023144
> <https://www.splashfashions.com/ae/en/my-account/order/9422023144?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP032623001476.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP032623001476&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *BINDIYA MALLIKARJUN*
> AL KHOR PLAZA BUILDING
> OFFICE NO.07
> Dubai, United Arab Emirates
> Mobile: +971 507092720
>
> Payment Method:
> *BINDIYA ARAVIND*
> xxxx xxxx xxxx 3522
>
> *Order Details* Consignment Number: 88888001195020230326
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/163945585?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Checked Treggings with Zip Closure *
> Color: Grey
> Size: 10
> 1
>
> <https://www.splashfashions.com/ae/en/p/164383266?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Embellished Top with Round Neck and 3/4 Sleeves *
> Color: Black
> Size: 10
> 1
>
> <https://www.splashfashions.com/ae/en/p/163957203?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Kappa Printed Crew Neck T-shirt with Short Sleeves *
> Color: Black
> Size: L
> 1
>
> <https://www.splashfashions.com/ae/en/p/164876483?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Graphic Print T-shirt with Crew Neck and Short Sleeves *
> Color: Blue
> Size: L
> 1
>
> <https://www.splashfashions.com/ae/en/p/163957229?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Kappa Printed Joggers with Pockets and Drawstring Closure *
> Color: Grey
> Size: XL
> 1
>
> <https://www.splashfashions.com/ae/en/p/164832162?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Printed T-shirt with Crew Neck and Short Sleeves *
> Color: Yellow
> Size: L
> 1
>
> <https://www.splashfashions.com/ae/en/p/164127366?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Lee Cooper Printed T-shirt with Crew Neck and Short Sleeves *
> Color: Beige
> Size: L
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, From 9:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
> 
> © $year Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5955646